14150911/17 - Plusieurs vulnérabilités dans VMware vCenter Server

Publié le 10 novembre 2017

Plusieurs vulnérabilités ont été corrigées dans VMware vCenter Server. Elles permettent à un attaquant de provoquer un déni de service et une atteinte à la confidentialité des données.